Subject: Ticket Assigned - RETURNING DAMAGE ITEM
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 09:28:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURNING DAMAGE ITEM Hi there !

I wish to return to Store the Damage item that I received, unfortunately I don’t have the Return slip, it wasn’t given to me.

Order Number : 9418577161
Item To return: Iconic Sequinned Kimono With flared sleeves, Beige color. 
Reasons : The Sequins are keep on falling. 

Please next time don’t dispatch if the item are not in good condition, it’s a waste of time and made the valued customer like me unhappy, this is not the first time for me..

not to mentioned the Denim Palazzo also the belt are missing on it, but it’s ok I can find a way to wear it with other belt, this is not very pleasant at all. 

I attached the picture for your reference, I wish to Replace it of other item that I want in the store. 

Regards,
Aisha - 0545288809
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5832284